uuid: 47dc0be4-a202-4528-83dd-e254f071b23e
langcode: de
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: Suchindex
targetEntityType: node
cache: true
